doctype html
html
  head
    title= title
    link(rel='stylesheet' href='/stylesheets/style.css')
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    if csrf_token
      meta(name="csrf-token" content=csrf_token)
  body
    .root.flex.flex-col.min-h-screen
      .content.grow.p-10
        nav
          ul.flex.flex-row.justify-evenly
            li
              a(href='/') Home
            li
              a(href='/game') Game
            li
              a(href='/about') About
            li
              a(href='/contact') Contact
          if user
            p.logged Logged as #{user}
            a(href='/auth/logout') Logout
          else
            a(href='/auth/login') Login
        header
          h1= title
        main
          .message= message
          block content
      footer.text-center.bg-black.text-white.p-5
        p
          span.copyleft &copy;
          span.date 2022
          span.name Samuel ORTION
          span.license
            a(href="https://gnu.org/licenses/agpl-3.0.html") GNU Affero GPL v3.0 (or later)
